<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 501.20 st7</title>
</head>

<body>

</body>
<script>
    var input = "Ha!";
    function repeatString(paramInput) {
        var arr = []
        var n = 6;
        arr.length = n;
        for (let bI = 0; bI < arr.length; bI++) {
            arr[bI] = paramInput
            
        }
      var newStr = arr.toString()
      return newStr.replaceAll(",", " ")
  
    }
   var a =  repeatString(input);
   console.log(a)
   console.log(typeof a)

</script>

</html>